<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8aaaee49cb6ab2e52b1dfb666858062b">
  <dict>
    <!--2023-05-05 11:16:56.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-05-05 11:16:56.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
